h1 { margin-bottom: 16px; }

.LanguageSelectorControl-MudSelect-DarkMode { width: 220px; }
.LanguageSelectorControl-MudSelect-LightMode { width: 220px; }
	.LanguageSelectorControl-MudSelect-LightMode .mud-select-input { color: rgba(255, 255, 255, 0.698); }
		.LanguageSelectorControl-MudSelect-LightMode .mud-select-input:focus ~ .mud-input-outlined-border { border-color: rgba(0, 0, 0, 0.537) !important; }
	.LanguageSelectorControl-MudSelect-LightMode .mud-input-label-inputcontrol { color: rgba(255, 255, 255, 0.698) !important; }

.mud-input-control:has(input:-webkit-autofill) .mud-input-label-inputcontrol { color: var(--mud-palette-text-primary); transform: translate(14px, -6px) scale(0.75); }